VARKON Version 1.15 1997-10-24

> ## startp - Function

> Geometrical function
> Description
> Returns the start position of a line, arc or curve. Geometrically the same thing as on(ref,0).
> Syntax
> startp(ref)

> REF | ref;

> Principal parameters

> ref | - Identity of line, arc or curve

> Optional parameters

> None. |

> Return value
> A VECTOR value equal to the start position of the specified entity.

VARKON Homepage | Index